        * { margin: 0; padding: 0; }
        body { font: 14px Helvetica, Sans-Serif; line-height: 24px; background: url(../bg/bg-sombra.jpg) repeat-x; }
        .clear { clear: both; }
        #page-wrap { width: 800px; margin: 40px auto 60px; }
		#page_content{width:897px; min-height:100%; margin:0 auto; }
        #pic { float: right; margin: -15px 0 0 0; }
        h1 { margin: 0 0 34px 0; padding: 0 0 16px 0; font-size: 26px; font-weight: bold;  border-bottom: 1px solid #999; }
        h2 { font-size: 20px; margin: 0 0 6px 0; position: relative; }
        h2 span { position: absolute; bottom: 0; right: 0; font-style: italic; font-family: Georgia, Serif; font-size: 16px; color: #999; font-weight: normal; }
		h3{font-size:25px; color:#6C0008; padding:5px; margin:3px; font-weight:normal;}
        p { margin: 0 0 34px 0; }
        a { color: #1b5199; text-decoration: none;  }
        a:hover { border-bottom-style: solid; color:#1b5199;border-bottom: 1px dotted #1b5199; }
        ul { margin: 0 0 32px 17px; }
        #objective { width: 500px; float: left; margin:12px 0 0 24px; }
        #objective p { font-family: Georgia, Serif, Verdana; font-style: italic; color: #666; }
		#noticia{width: 560px; float: left;}
		#noticia p{font-family: Georgia, Serif, Verdana; text-align:justify; color: #000;}
		
        dt { font-weight: bold; font-size: 12px; text-align: right; padding: 0 26px 0 0; width: 150px; float: left; height: 100px; border-right: 1px solid #999;  }
        dd { width: 600px; float: right; }
        dd.clear { float: none; margin: 0; height: 15px; }
		/*------header---------*/
#header{
	clear: both;
	width: 100%;
}

#header #shortcut{
	width: 897px;
	height: 25px;
	clear:both;
	position:absolute;
	top:0;
}

#header #shortcut #shortcutLinks{
	width: 575px;
	height: 25px;
	float:right;	
	color:#FFFFFF;
}

#header #shortcut #shortcutLinks ul{
	list-style:none;
	margin-top: 5px;
}

#header #shortcut #shortcutLinks ul li{
	display:inline;
	margin-right: 1px;
	padding-left: 5px;
}

#header #shortcut #shortcutLinks ul li:first-child{
	padding-left: 0px;
}

#header #shortcut #shortcutLinks ul li a{
	text-decoration:none;
	color:#FFFFFF;
}
#header #shortcut #shortcutLinks ul li a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}

#header #shortcut #shortcutLinks img{
	border: 0;
	margin-right: 3px;
}

#header #headerLogo{
	width: 897px;
	height: 150px;
	padding-top: 32px;
	float: left;		
}

#header #headerLogo img{
	border: 0;	
}

#header #headerLinks #headerLogo h3 a{
	background:url(../css/fundo_junho.png) no-repeat;
	display:block;
	height:141px;
	text-decoration:none;
}

#header #headerLinks #headerLogo .marca{
	overflow:hidden;
	text-indent:-999px;
}
#headerbanner{
	display:block;
	
	float:right;
	
	}
	.none {
	display:none;
}
a img {
	border:none;
}